Warning: define() expects at least 2 parameters, 1 given in /home/rrejr/public_html/wp-config.php on line 38

Warning: Cannot modify header information - headers already sent by (output started at /home/rrejr/public_html/wp-config.php:38) in /home/rrejr/public_html/wp-includes/load.php on line 160

Warning: Cannot modify header information - headers already sent by (output started at /home/rrejr/public_html/wp-config.php:38) in /home/rrejr/public_html/wp-includes/load.php on line 161
Your server is running PHP version 7.0.33 but WordPress 6.6 requires at least 7.2.24.